<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>عملي مثالونه</p></h1>
    <blockquote>
    <h1><p>مهمه پوښتنه | هويت له کومو لارو په منځګړتوب کې مهم رول ترسره کوي؟ </p></h1>
    </blockquote>

    <img src="Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2>په کولمبيا کې ښځينه منځګړې</h2>

    <hr />

    <img src="Files/Bucaramanga-Header.jpeg" alt="" />


    <p><p>Map data @ Google 2015</p></p>



    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/376956164?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/376956164/24b8de6aa4" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451483&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>د ویډیو متن</strong>
    <p>ډېر کلونه وړاندې چې په کولمبيا کې د سولې پروسه پيل شوه، نو د متحده ايالاتو د سولې انسټيټيوټ د راتلونکي په اړه د فکر کولو پرېکړه وکړه. ما په دې اړه فکر وکړ چې که د سولې دغه هوکړه ‌ليک لاسليک شي، نو څه شي ته به اړتيا وي؟ په دې اړه مې چې فکر کاوه، نو ما په جنډر پورې له تړليو مسألو او د سولې په پروسو کې د ښځو له ونډې سره لېوالتيا درلوده. په وروستیو کلونو کې یا که شاته ولاړ شو نو له ۱۹۸۰ کال راهیسې چې ملګرو ملتونو په هغو ټولو مختلفو پرېکړه لیکونو کې د شخړو د مخنیوي، هوارولو، بدلون او مدیریت په ټولو کچو کې د ښځو د پراخ ګډون ملاتړ کړی دی. له همدې امله ما ته داسې ښکارېده چې د متحده ايالاتو د سولې انسټيټيوټ په ښه دريځ کې دی چې په کولمبيا کې ځینو ښځو ته يو څه وړاندې کړي.</p>

    <p>ما د کولمبيا په يوه پوهنتون کې «بوکارامانګا پوهنتون، University of Bucaramanga » يو همکار پيدا کړ. دا «اېسپېرانزا هرنانډېز،Esperanza Hernandez » نومېده. موږ دواړو پر دې فکر وکړ چې دغه کار بايد څنګه وکړو. موږ چې کومې پايلې ته ورسېدو، نو زموږ له انده دغه ماډل واقعاً په کولمبيا او د نړۍ په نورو برخو کې هم کارېدلای شي. دغه ماډل پر دې پيلېږي چې د ښځو يوه لويه ډله را ټوله کړو چې يوه له بلې سره توپيرونه لري. بيا بايد د دوی ترمنځ يوه د اعتماد فضا جوړه شي. داسې يوه فضا چې دغه ښځې پکې يوې بلې ته خبرې وکړای شي، سره وپېژني، يو څه باور رامنځته کړي او د مختلفو سکتورونو ترمنځ د باور فضا حاکمه شي. له مختلفو سکتورونو مو موخه دا ده چې ښځې له مختلفو ادارو او بنسټونو څخه وې. د عامه خدماتو د برخې کارکوونکې، د متاثر شویو سازمانونو استازې، د ښځو د ټولنو او سازمانونو غړې، د مختلفو ديني سازمانونو، کاتوليک او د کليسا د نورو فرقو غړې پکې شاملې وې. موږ د ليکوالو ښځو او د اړيکو په برخه کې د فعالو ښځو خبره کوو؛ موږ چې د کومو ښځو خبره کوو، نو په دوی کې پخوانۍ جنګيالۍ، د یوې منطقې اصلي اوسېدونکې او افريقايي الاصله کولمبيايي مېرمنې وې.</p>

    <p>ښه نو، پيل مو د هرې سيمې د شخړې پر تحليل وکړ. هرې ښځې پر دې خبرې وکړې چې شخړې څنګه پر دوی او د دوی پر سیمې اغېز وکړ. له همدې ځايه مو د پروسې په اوږدو کې په جنډر پورې تړلې مسألې را ټولې کړې. پر دې مو فکر وکړ چې جګړه څنګه پر ښځو او سړو متفاوتې اغېزې کوي؛ په جګړه کې ښځې او سړي کوم متفاوت نقشونه لوبولای شي او په سوله کې به د ښځو او سړو متفاوت نقشونه کوم وي خو په اصل کې مو غوښتل چې د ښځو داسې يوه ډله سره راټوله کړو چې په لومړي قدم کې د یوې داسې پروسې په جوړولو کې مرسته وکړي تر څو ښځې خپلې تجربې او مالومات شریک کړي خو دا نه چې یوه داسې فضا جوړه کړي چې ښځې پکې د بل چا په خبرو کې ور ودانګي او ووايي: «ما هم دغه تجربه کړې ده.» هرې ښځې ته مو پوره وخت ورکاوه چې د خپل درد په اړه وغږېږي، خپل برياليتوبونه او ناکامۍ بيان کړي، ووايي چې جګړې پرې کومې اغېزې کړې دي او د جګړې په تړاو يې څه کړي دي. زه فکر کوم چې دغه پروسه چې موږ کشف کړه، واقعاً ډېره فوق العاده پروسه ده. دغه ښځې ټولې متفاوتې وې، خو ټولو يې په خپلو کيسو کې ډېر ورته‌والی سره درلود، درد او رواني کړاوونه يې سره ورته وو.</p>

    <p>د يوه کال په اوږدو کې په دغو ښځو کې له څلورو څخه دری مېرمنې د سياست نړۍ ته داخلې شوې. دوی وويل: «په دغو فورمونو (ناستو) کې تر خبرو کولو وروسته مې درک کړه چې د پېښو په اړه خبرې کول زموږ د پروسې يوه مهمه برخه ده. موږ يوازې د ښځو په منځ کې خبرې نه ‌شو کولای، موږ چې د سياست نړۍ ته ورشو، بايد په لومړۍ کرښه کې واوسو، موږ بايد د رهبري نقشونه په ډېر فعال ډول ترسره کړو؛ موږ خلکو ته په تمه کېدای نه ‌شو چې له موږ پوښتنې وکړي. موږ بايد خپله ورشو او د خپلو ځانونو لپاره دغه کار وکړو.»</p>

    <p>زما له انده دا يو له هغو پيغامونو څخه و چې موږ له دغه کاره زده کړ. په تېره بيا په يو بحث کې مو پر دې خبرې کولې چې که ښځه يې او بل چا ته انتظار باسې چې ستا هڅو ته يې درپام شي، نو دا به درته څنګه تمامېږي؛ دا چې تر خپل وس پورې کوښښ کوې چې ښه کار وکړې، تمه دې دا وي چې د بل چا در پام شي چې ته هم ډېر زيار باسې او ښه کارونه کوې، له همدې امله به دوی داسې يو ځای درکوي چې تاسې پکې ښه اغېز درلودلای شئ. زما له انده له دغو ورکشاپونو مو چې يوه خبره زده کړه هغه دا وه چې د ځواک په دريځ کې نه يې، نو بايد هغه څه وکړې چې ځواک پرې ترلاسه کړای شې.</p>

    <p>که غواړې چې بدلون راولې، نو لومړی بايد دا مالومه کړې چې ځواک څنګه ترلاسه کوې او دغه بدلون څنګه راولې. ښه نو؛ زما په اند په دغو ورکشاپونو کې مو ډېر روايتي ثبوتونه وليدل. دغو روايتونو د دې ښځو پر ژوند يو اغېز درلود. يو څو يې را ته وويل: «هيڅکله مې هم دا فکر نه و کړی چې زه دې منځګړې شم.» يو بل درس چې هلته مې زده کړ دا و چې په هغو ټولنو کې چې ښځې پکې دويمه درجه اتباع بلل کېږي، د ښځو پر ځان باور ډېر ټيټ وي. له همدې امله کله کله اړتيا وي چې يو څوک دغو مېرمنو ته ووايي: « تاسې ډېر ښه کار ترسره کوئ!» په دې ډول به دوی ته ښه احساس ورکړل شي او و به وايي: «ډېر ښه! دا عادي کار نه دی، ما خو ان دا لا نه وه درک کړې چې زه دغه کار کوم.»</p>








    <img src="Files/IPB-10-PAS-6.2.1-When-you-are-not-in-positions-of-power.jpg" alt="" />



    <img src="Files/idea.png" alt="" />






    <h2>له ساحې څخه کيسې: په سيراليون کې درس ويل</h2>

    <hr />

    <img src="Files/Sierra-Leone-Background.jpeg" alt="" />


    <p><p>Map data @ Google 2015</p></p>



    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/376956449?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/376956449/0202c92a9a" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451489&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>د ویډیو متن</strong>
    <p>د اتم ټولګي په تاريخ مضمون کې په لومړي ځل د شخړې له مفهوم سره اشنا شوم. ښوونکې مې «اغلې رابينسون، Ms. Robinson» نومېده. هغې د نړۍ په لر او بر کې د بشر حقوقو له مسألو سره لېوالتيا درلوده. په لومړي ځل همدې ښوونکې زه له هغه مفهوم سره اشنا کړم چې وروسته مې بيا د شخړې په توګه وپېژاند. د شخړې په اړه د هغې اساسي تشريح به مې هيڅکله هم هېره نه‌ شي. هغې به ويل: «د يوه يا ډېرو لوريو شخړه يا تعامل چې معمولاً له رقابتي لارو چارو کار اخلي.»</p>

    <p>يا په بله وينا شخړه هغه مهال پېښېږي چې افراد يوې هوکړې ته رسېدلای نه ‌شي او معمولاً تاوتريخوالی او نور فزيکي تاوانونه پکې پېښېږي. د اغلې روبينسون تعريف په راتلونکې ژوند کې پر ما ډېر اغېز درلود. دا نو ما ته لکه ارتباطي انساج داسې و. په نړيواله کچه مې شخړې ته د همدې تعريف په رڼا کې کتل. تر يوې لسيزې کمه موده وروسته کله چې زه نولس کلن وم او ليسانس مې کاوه نو ما د سينيګال، مالي، ګيانا، سيرا ليون او ګامبيا به هېوادونو کې زده کړې ترسره کړي. هيڅکله مې هم دا فکر نه و کړی چې په بهرنيو هېوادونو کې د زده‌کړې پر مهال به زه د نړۍ له يوې خونړۍ شخړې سره مخ کېږم. په ۲۰۰۲م کال کې مې په سيراليون کې د زده‌کړې فرصت پيدا کړ. يو کال وړاندې په دغه هېواد کې خونړۍ کورنۍ جګړه ختمه شوې وه. دغه جګړه په ۱۹۹۱ کې پيل شوه او يوه لسيزه وغځېده. په ياد کال کې «متحدې انقلابې جبهې» (Revolutionary United Front) د «جوزيف مومو، Joseph Momo » د حکومت د راپرځولو لپاره د سيرا ليون په کورنيو چارو کې لاسوهنه وکړه. له دې ډلې سره د هغه مهال د لايبريا د ولسمشر «چارلېز ټايلر، Charles Taylor » د ځانګړو ځواکونو ملاتړهم و.</p>

    <p>په دغو پېښو کې د سيراليون او لايبريا په زرګونو اوسېدونکي ووژل شول او په سيمه کې بې ثباتي رامنځ ته شوه. تر دې شخړو وروسته ما د ملګرو ملتونو د کډوالو په يو کمپ کې کار پیل کړ او هلته مې له جګړه ځپلو ماشومانو سره مرسته او همکاري کوله. دا لومړی ځل و چې د جګړې وحشي پايلې مې په خپلو سترګو وليدې. تنکي ماشومان چې ځينې به شاوخوا پنځه کلن وو، په جګړه کې يې پښې پرې شوې وې.</p>

    <p>د سيراليون په پلازمېنه «فريټاون، Freetown » کې د دغو ژوبل شويو ماشومانو کيسې خوله په خوله کېدې. هره ورځ به دغه کيسې کمپ او روغتون ته هم را رسېدې چې زه یې ډېر اغیزمن کړم. اوس چې هغه مهال ته فکر کوم، نو وايم چې د دوامداره سولې راوستلو پر وړاندې خنډونه د هغو وسيلو په واسطه لرې کېدای شي چې سوله راوستونکي يې کاروي. د سيراليون او لايبريا په قضيو کې د منځګړتوب مهمو نړيوالو پروسو، چې د عدالت او حساب ورکولو په واسطه يې ملاتړ کېده، سوله ټينګه کړه. دغه سوله تر نن پورې پر خپل ځای ده. په دغه منځګړتوب کې د ګڼو نړيوالو لوبغاړو سره ګډې همکاري ته اړتيا وه. همدارنګه په لايبريا کې د محلي ښځينه فعالانو مداخلې ته هم اړتيا وه. په دوی کې يوه يې د نوبل د سولې جايزې ګټونګې «ليما ګبووي، Leymah Gbowee » وه. که څه هم ما ته د يوه ځوان محصل په حيث دغه پېښې ډېرې زړه بوږوونکې وې، خو له لسيزو تاوتريخوالي وروسته پر سوله د تاوتريخوالي کامياب اوښتون را ته د منځګړي نقش ډېر ښه روښانه کړ. زه دې پايلې ته ورسېدم چې منځګړي، هغه که لوی وي او که کوچني، که محلي وي او که نړيوال د شخړې د درولو په هڅو کې ډېر لوی نقش ترسره کوي.</p>

    <p>پر دې سربېره زه نېکمرغه وم چې هغه مهارتونه او وسيلې مې زده کړې چې وروسته په خپل ژوند کې یو ښه منځګړی شم. دې تجربې د ژوند په اړه زما واقعي ليدلوری جوړ کړ، د سقراط خبره ده چې ويلي يې وو: «زه نه ځان د اتن اوسېدونکی بولم او نه د يونان؛ زه د نړۍ اوسېدونکی يم.» د همدې خبرې پر بنسټ زه د نړۍ په لر او بر کې د شخړې په هوارولو، را کمولو او ختمولو کې مرسته کوم.</p>




    <h1>«زه نه ځان د اتن اوسېدونکی بولم او نه د يونان؛ زه د نړۍ اوسېدونکی يم.»</h1>
    <p>— Socrates —</p>
    <div class="flex_column av_one_full first  "></p>
    <p><p>Photo courtesy of <a href="https://upload.wikimedia.org/wikipedia/commons/5/5d/Socrates,_p_125_(World's_Famous_Orations_Vol_1).jpg" target="_blank" rel="noopener">Wikimedia</a>.</p>
    </p>
    <p></div>






    <h2>د بحث فعالیت </h2>


    <p>«لايډيا ماووينيا امېزراټور، Lydia Mawuenya Amedzrator » په خپله څېړنېزه مقاله «د جبر ماتول: په لويديځه افريقا کې په منځګړتوب او د سولې په پروسو کې د ښځو ونډه» د سولې په پروسو کې د ګډون لپاره د ښځو پر وړاندې اووه خنډونه يادوي:</p>
    <ol>
        <li>
    <blockquote><p>ښځو ته تر سړيو په کمه سترګه کتل کېږي، که دوی د سولې په پروسو کې د ګډون هڅه وکړي، نو سړي يې د کلتور او دودونو ماتوونکې بولي. </p></blockquote>
    </li>
        <li>
    <blockquote><p>ښځې له شخړې ډېر زياتې اغېزمنېږي. جنسي تېري، په زوره کورنۍ غلامي ته اړ کول او د ياغي ډلو له خوا نيول کېدل او په زوره د سرتېرو «وينځې» کېدل هغه څه دي چې ښځو ته ژور رواني کړاوونه اړوي. د همدې رواني کړاوونو له امله دا احتمال ډېر کمېږي چې ښځې دې د سولې په پروسو کې ګډون ته زړه ښه کړي او يا يې د وړتيا ولري.</p></blockquote>
    </li>
        <li>
    <blockquote><p>ښځې مالي سرچينو ته کم لاسرسی لري. له همدې امله ډېر وخت له مالي پلوه په نارينه‌وو پورې تړلې وي. داسې اتکا د سولې د مذاکراتو پر مهال د دوی انتخابونه را محدودي. </p></blockquote>
    </li>
        <li>
    <blockquote><p>ښځې له تعليمه بې برخې پاتې شوې وي، له همدې امله دوی ته سخته وي چې هغه مهارتونه خپل او پراخ کړي چې د پرېکړه کوونکو مقامونو او په سياسي پروسو کې د ګډون لپاره اړين وي. </p></blockquote>
    </li>
        <li>
    <blockquote><p>په ټولنه کې د ښځو د مناسبو نقشونو په اړه کليشه‌يي باورونه حاکم وي، په تېره بيا د پرېکړې کولو او د دوی د تخصص په اړه. ښځو ته د منفعلانه قربانيانو په سترګه کتل کېږي، داسې څوک بلل کېږي چې د مذاکراتو د پروسو پر مهال فشار پر غاړه نه ‌شي اخيستلای.</p></blockquote>
    </li>
        <li>
    <blockquote><p>«منفي ذهنيت»- ځينې ښځې د نورو همکارو ښځو له ټيټ ښوولو سره لېوالتيا لري، د دې پر ځای چې خپلې ملګرې ښځې د رهبري مقامونو اخيستلو ته وهڅوي، پر هغوی نيوکې کوي او تخريبوي. له همدې امله سړو ته دا ډېره اسانېږي چې د سولې په پروسه کې ښځې څنډې ته کړي. </p></blockquote>
    </li>
        <li>
    <blockquote><p>د سولې د منځګړو په حيث د ښځو بې‌طرفي تر پوښتنې لاندې راځي. دخیل اړخونه د ښځو د ملاتړ پروګرامونو ته په جدي سترګه نه ګوري، ځکه دوی پر ښځو د «دښمن» د «ملاتړو» تور پورې کوي.</p></blockquote>
    </li>
    </ol>
    <ul>
        <li><p>ستاسې په اند په دغو ننګونو کې د کومې يوې له منځه وړل ډېر زيات ستونزمن کار دی؟ ولې؟</p></li>
        <li><p>هغه لارې چارې کومې دي چې له وړاندې پرې دغه ننګونې ځواب شوې دي؟</p></li>
    </ul>


    <div class='avia-button-wrap avia-button-left  '><a href='../Chapter 3/3.0.1.html' class='avia-button  avia-icon_select-yes-left-icon avia-color-theme-color avia-size-medium avia-position-left '  target="_blank"   ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >ګډ بحث</span></a></div>



    <img src="Files/Discussions-Icon-2-1.png" alt="" />


    <h2>په کوسوو کې منځګړتوب</h2>

    <hr />

    <img src="Files/Kosovo.png" alt="" />


    <p><p>Map data @ Google 2015</p></p>



    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/377452485" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/377452485/90f43c8965" target="_blank" rel="noopener"> د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451492&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>د ویډیو متن</strong>
    <p>پخوانۍ يوګوسلاويا چې وپاشل شوه او ګڼ خلک پکې ووژل شول، نو نړيوال نظام يې ولړزاوه او د شخړې په نړيوال مديريت کې يو د بدلون ټکی و. جګړو فزيکي او عاطفي ويجاړۍ رامنځته کړې وې او خلک يې له رواني پلوه له درنو کړاوونو سره مخ کړي وو. دغې جګړې خلک ډېر زيات ځپلي وو، پر دوی له تصوره پورته تاوتريخوالی تېر شوی و. له همدې امله له پورته څخه ښکته دوديزو کړنلاره د نړیوالې ټولنې په مرسته وکارول شوه تر څو ستونزه هواره کړي او سوله راولي – خو دغې کار ورنکړ.</p>

    <p>د دې لپاره چې مختلف هوکړه لیکونه، اوربندونه او لنډمهاله هوکړه نتیجه ورکړي، باید له ښکته څخه پورته خوا ته په کړنلارو پانګونه وشي. د دغو کړنلارو تطبيق، د کډوالو په بېرته را ستنېدو، باور جوړولو او په واقعي معنا د ستونزو په هوارولو کې مرسته کولای شوه. که څه هم د دغو ستونزو هوارول له لوژستيکي پلوه اسانه وو، خو هلته تاوتريخوالي او د اوږدې مودې شخړو د ستونزو هوارول له بن‌بست سره مخ کړي وو ځکه چې محلي ټولنو پر محلي بنسټونو د ولکې لپاره کلی په کلي او ښار په ښار جګړې کولې.</p>

    <p>په دغه چاپېريال کې د ځواک له لارې منځګړتوب او د ستونزې د هوارولو منځګړتوب دواړه ډېر ګټور نه وو. محلي اړخونو ته «سمه» حل لاره او د ګټې-ګټې انتخاب معلوم وو. خو د ډلو پېچلتیا، له بل څخه وېره او د ګاونډيو هېوادونو بهرني نفوذ له دوديز اړخه منځګړتوب ډېر ستونزمن کړ. له همدې امله موږ د هر اړخيز منځګړتوب مفهوم وړاندې کړ. دغه مفهوم مو پر دې فرضيه را پيل کړ چې د سولې د پروسو تطبيق بايد د ځايي رهبرانو په لاسونو کې پاتې شي.</p>

    <p>دغو رهبرانو بايد اړيکې بيا رغولې وای، نويو واقعيتونو ته په کتو يې اړيکې جوړې کړې وای او سمدستي او منځ‌مهاله ستونزې يې هوارې کړې وای. د دې مطلب دا و چې له منځګړي سره د مخامخ دوديز ګردي مېز چوکاټ ممکن اغېزناک نه وي. د دې پر ځای موږ د منځګړتوب په پروسه کې رسمي او غير رسمي پروسې، د ظرفیت لوړولو او باور رغولو طرحې مو د منځګړتوب په پروسه کې شاملې کړې. موږ په ګډه د ستونزو هوارولو ورکشاپ ورکړ. دغه مفهوم په ۱۹۸۰يمو کلونو کې د «هربرټ کېلمان، Herbert Kelman » غوندې پوهانو رامنځته کړی و. د ستونزو هوارولو په ورکشاپونو کې د ګټو پر اساس د مذاکراتو کړنلارې او د بدلون عناصر سره را يو ځای کېږي. په داسې ورکشاپ کې د شخړې ښکېل اړخونه غير رسمي بحثونه سره کوي او پر هغو مسألو کار کوي چې د دوی ټولنې ورسره مخ دي. د دغه ډول کار بنسټ پر دې فرضيې ولاړ دی چې خلک پر خپله شخړه تر بل هر چا ښه پوهېږي او پر خپلو ستونزو په رغوونکی توګه او له تاوتريخووالي پرته کار کولای شي. په اصلي حالت کې يې له مختلفو ډلو استازي غوره کېږي چې د متخصصانو سره ډیالوګ کوي. دغه متخصصان علمي څېړونکي او پوهان وي. دوی خپل نظر او پوهه وړاندې کوي، خو پر شخړه فعال کار نه کوي.</p>

    <p>هر اړخيز منځګړتوب دا کړنلاره ځکه وکاروله چې په محلي کچه د ټولنې په داخل کې د لانجې اړتياوې پوره کړي. دې کار د تيوري او عمل ترمنځ تشه ډکه کړه او هڅه کوي چې ښکېلو اړخونو ته لاندېني فرصتونه وړاندې کړي: (الف) د احتمالي حل لارو لپاره يو غير رسمي چوکاټ؛ (ب) د پرېکړه کوونکو د ظرفيتونو لوړول؛ او (ج) يوه ټول‌شموله پروسه رامنځته کول، په دې پروسه کې پرېکړه کوونکي او هغوی چې د سولې په پروسه کې برخه لري خو پرېکړه کوونکي نه وي ګډون کولای شي. په ګډه د ستونزو هوارولو هغه ورکشاپ چې د منځګړتوب له پروسې سره مو ګډ کړ؛ هر اړخيز منځګړتوب پراخ پوهاوي ته لار پرانيسته، د تېرو پېښو له پايلو سره د مبارزې لپاره يې چاپېريال برابر کړ او د جګړې په اوږدو کې د رامنځته شويو سختيو او بدبينيو د هېرولو لامل شو. په کوسوو کې مو له دې څخه د ادغام، محلي خپلواکې حکومتولۍ، ولسواکۍ او د اکثريت او اقليت ټولنو ترمنځ د باور رغولو لپاره کار واخيست.</p>

    <p>د اروپا په سويل ختيځ کې د منځګړتوب د ترويجولو پر مهال لويه ننګونه دا وه چې محلي رهبرانو له منځګړتوبه دوديز مفهوم او تصوير درلود. دغه پوهای يې پر دې ولاړ و چې منځګړي د صلاحيت پوره ځواک لري يا ويلای شو چې ځايي ظرفيتونه بېخي نه وو. موږ څو تنه سره کېناستو او پر هر اړخيز منځګړتوب سربېره مو د اړتيا پر اساس په سويل ختيځه اروپا کې د منځګړتوب ډله جوړه کړه. په دغه ډله کې د پخوانۍ يوګوسلاويا او البانيا د دولتونو لېوال افراد هم شامل وو. دې ډلې معلومه کړه چې د منځګړتوب د بريالي کېدو لپاره له وړاندې ځينې شرطونه هېر شوي دي.</p>

    <p>له همدې امله موږ له ځايي حکومتونه سره د منځګړتوب د محلي جوړښتونو په تأسيسولو کې مرسته وکړه او ملاتړ مو ترې وکړ. په دغو جوړښتونو کې د قوانينو رامنځته کول، د منځګړتوب د مرکزونو جوړول، د محلي منځګړو روزل او د ګرځنده پروژو تأسيسول شامل وو. هر اړخيز منځګړتوب په رسمي او غير رسمي چوکاټونو کې د واک عناصر، د ستونزې هوارول او د بدلون منځګړتوب سره را يو ځای کوي. دا نو ګډونوالو ته د ګډ کار له لارې د جګړې د ميراث ختمولو، باور رغولو او د يوې ګډې راتلونکې د رامنځته کولو لپاره يو فرصت ورکوي. په ورته وخت کې دا د شخړې د مديريت لپاره ظرفيتونه رامنځته کوي او لوړوي يې. همدغه ظرفيتونه بيا د راتلونکو شخړو د هوارولو لپاره د يوه بنسټ په توګه کار کوي.</p>


</div>